BeeBridge AIBeeBridge AI
API Reference
Management APIManagement PAT integration and migration
⚠️Compliance notice: Use this project only for lawfully authorized API gateway, internal management, and private deployment scenarios. Follow upstream terms of service, platform rules, regulatory requirements, and content safety requirements.

List your management PATs

Use the session access_token returned by password or OAuth sign-in. A PAT cannot manage or create PATs.

GET
/api/user/access_tokens
AuthorizationBearer <token>

Use the session access_token returned by password or OAuth sign-in. A PAT cannot manage or create PATs.

In: header

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://api.beeaicloud.com/api/user/access_tokens"
{
  "success": true,
  "message": "string",
  "data": {
    "items": [
      {
        "id": 0,
        "name": "string",
        "token_ref": "string",
        "token_hint": "string",
        "scopes": [
          "string"
        ],
        "expires_at": 0,
        "created_at": 0,
        "last_used_at": 0,
        "last_used_ip": "string"
      }
    ],
    "legacy": {
      "token_hint": "string",
      "token_ref": "string",
      "created_at": 0,
      "last_used_at": 0,
      "last_used_ip": "string",
      "retire_at": 0
    }
  }
}
{
  "success": false,
  "message": "string",
  "code": "string",
  "data": {
    "code": "string"
  }
}
{
  "success": false,
  "message": "string",
  "code": "string",
  "data": {
    "code": "string"
  }
}
{
  "success": false,
  "message": "string",
  "code": "string",
  "data": {
    "code": "string"
  }
}
{
  "success": false,
  "message": "string",
  "code": "string",
  "data": {
    "code": "string"
  }
}

How is this guide?

List your management PATs | BeeBridge AI